[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: 2.4.14 : compilation fails with "--with-tls=gnutls"

--On Tuesday, February 17, 2009 11:34 AM -0800 Quanah Gibson-Mount <quanah@zimbra.com> wrote:

I have looked in to the code, I don't understand why some of the "#ifdef
HAVE_(OPENSSL|GNTUTLS)*" have disappeared in the new file tls2.c.

I suggest you file an ITS:


Someone else filed an ITS on this (ITS#5955). It is now fixed in HEAD and current RE24.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration